# Error page
error.title=Su pedido no puede ser procesado
error.subtitle=Lo sentimos, ha ocurrido un error.
error.status=Estado:
error.message=Mensaje:

# Activation e-mail
email.activation.title=Activación de translator
email.activation.greeting=Estimado {0}
email.activation.text1=Su cuenta de translator ha sido creada, por favor, haga clic en el enlace de abajo para activarla:
email.activation.text2=Saludos,
email.signature=Equipo de translator.

# Creation email
email.creation.text1=Your translator account has been created, please click on the URL below to access it:

# Reset e-mail
email.reset.title=Reinicio de contraseña de translator
email.reset.greeting=Estimado {0}
email.reset.text1=Se ha solicitado el reinicio de contraseña para su cuenta de translator, por favor, haga clic en el enlace de abajo para reiniciarla:
email.reset.text2=Saludos,

